import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StudentliveComponent } from './studentlive.component';

describe('StudentliveComponent', () => {
  let component: StudentliveComponent;
  let fixture: ComponentFixture<StudentliveComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StudentliveComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StudentliveComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
